Description: Patch RipeWhois test file (include local libs)
Author: Sebastien Badia <sbadia@debian.org>
Bug-Debian: https://bugs.debian.org/871725
Forwarded: not-needed
Last-Update: 2020-01-18

--- asused-3.72.orig/Whois/RipeWhois/FormatMode/test.pl
+++ asused-3.72/Whois/RipeWhois/FormatMode/test.pl
@@ -8,6 +8,7 @@

 BEGIN { $| = 1; print "1..6\n"; }
 END { print "not ok 1\n" unless $loaded; }
+use lib '.';
 use FormatMode;
 $loaded = 1;
 print "ok 1\n";
